<?xml version="1.0" encoding="UTF-8"?>
<controls>
	<control att="button">
		<button id="1" parent="main">
			<up>play_normal.bmp</up>
			<down>play_down.bmp</down>
			<focus>play_focus.bmp</focus>
			<disable>play_disable.bmp</disable>
			<x>161</x>
			<y>162</y>
			<id>11001</id>
			<hint>LAB_PLAY</hint>
		</button>
		<button id="2" parent="main">
      <up>pause_normal.bmp</up>
      <down>pause_down.bmp</down>
      <focus>pause_focus.bmp</focus>
      <disable>pause_disable.bmp</disable>
      <x>161</x>
      <y>162</y>
			<id>11002</id>
			<hint>LAB_PAUSE</hint>
		</button>
		<button id="3" parent="main">
			<up>stop_normal.bmp</up>
			<down>stop_down.bmp</down>
			<focus>stop_focus.bmp</focus>
			<disable>stop_disable.bmp</disable>
			<x>211</x>
			<y>162</y>
			<id>11003</id>
			<hint>LAB_STOP</hint>
		</button>
		<button id="4" parent="main">
			<up>reverse_normal.bmp</up>
			<down>reverse_down.bmp</down>
			<focus>reverse_focus.bmp</focus>
			<disable>reverse_disable.bmp</disable>
			<x>111</x>
			<y>162</y>
			<id>11004</id>
			<hint>LAB_PREV_FILE</hint>
		</button>
		<button id="5" parent="main">
			<up>fastforworf_normal.bmp</up>
			<down>fastforworf_down.bmp</down>
			<focus>fastforworf_focus.bmp</focus>
			<disable>fastforworf_disable.bmp</disable>
			<x>261</x>
			<y>162</y>
			<id>11005</id>
			<hint>LAB_NEXT_FILE</hint>
		</button>
		<button id="6" parent="main">
			<up>timeshift_normal.bmp</up>
			<down>timeshift_down.bmp</down>
			<focus>timeshift_focus.bmp</focus>
			<disable>timeshift_disable.bmp</disable>
			<x>362</x>
			<y>162</y>
			<id>11006</id>
			<hint>LAB_TIMESHIFT</hint>
		</button>
		<button id="7" parent="main">
			<up>record_normal.bmp</up>
			<down>record_down.bmp</down>
			<focus>record_focus.bmp</focus>
			<disable>record_disable.bmp</disable>
			<x>312</x>
			<y>162</y>
			<id>11007</id>
			<hint>LAB_RECORD</hint>
		</button>
		<button id="8" parent="NULL">
			<up>icon_setting_normal.bmp</up>
			<down>icon_setting_down.bmp</down>
			<focus>icon_setting_focus.bmp</focus>
			<disable>icon_setting_disable.bmp</disable>
			<x>470</x>
			<y>112</y>
			<id>11008</id>
			<hint>LAB_SETUP</hint>
		</button>
		<button id="9" parent="main">
			<up>icon_snaps_normal.bmp</up>
			<down>icon_snaps_down.bmp</down>
			<focus>icon_snaps_focus.bmp</focus>
			<disable>icon_snaps_disable.bmp</disable>
			<x>111</x>
			<y>112</y>
			<id>11009</id>
			<hint>LAB_SNAPSHOT</hint>
		</button>
		<button id="10" parent="main">
			<up>icon_text_normal.bmp</up>
			<down>icon_text_down.bmp</down>
			<focus>icon_text_focus.bmp</focus>
			<disable>icon_text_disable.bmp</disable>
			<x>342</x>
			<y>112</y>
			<id>11010</id>
			<hint>LAB_TELETEXT</hint>
		</button>
		<button id="11" parent="main">
			<up>icon_epg_normal.bmp</up>
			<down>icon_epg_down.bmp</down>
			<focus>icon_epg_focus.bmp</focus>
			<disable>icon_epg_disable.bmp</disable>
			<x>177</x>
			<y>112</y>
			<id>11011</id>
			<hint>LAB_EPG</hint>
		</button>
		<button id="14" parent="main">
			<up>icon_music_normal.bmp</up>
			<down>icon_music_down.bmp</down>
			<focus>icon_music_focus.bmp</focus>
			<disable>icon_music_disable.bmp</disable>
			<x>309</x>
			<y>112</y>
			<id>11014</id>
			<hint>LAB_AUDIO_MODE</hint>
		</button>
		<button id="15" parent="main">
			<up>icon_playlist_normal.bmp</up>
			<down>icon_playlist_down.bmp</down>
			<focus>icon_playlist_focus.bmp</focus>
			<disable>icon_playlist_disable.bmp</disable>
			<x>243</x>
			<y>112</y>
			<id>11015</id>
			<hint>LAB_PLAYBACK_LIST</hint>
		</button>
		<button id="16" parent="main">
			<up>alwaystop_off_normal.bmp</up>
			<down>alwaystop_off_down.bmp</down>
			<focus>alwaystop_off_focus.bmp</focus>
			<disable>alwaystop_off_disable.bmp</disable>
			<x>9</x>
			<y>3</y>
			<id>11016</id>
			<hint>LAB_ON_TOP_CANCLE</hint>
		</button>
		<button id="17" parent="main">
			<up>upload_normal.bmp</up>
			<down>upload_down.bmp</down>
			<focus>upload_focus.bmp</focus>
			<disable>upload_disable.bmp</disable>
			<x>144</x>
			<y>112</y>
			<id>11083</id>
			<hint>LAB_UPLOAD</hint>
		</button>
		<button id="18" parent="NULL">
			<up>icon_programlist_normal.bmp</up>
			<down>icon_programlist_down.bmp</down>
			<focus>icon_programlist_focus.bmp</focus>
			<disable>icon_programlist_disable.bmp</disable>
			<x>371</x>
			<y>112</y>
			<id>11018</id>
			<hint>LAB_PROGRAM_LIST</hint>
		</button>
		<button id="19" parent="main">
			<up>icon_schedule_normal.bmp</up>
			<down>icon_schedule_down.bmp</down>
			<focus>icon_schedule_focus.bmp</focus>
			<disable>icon_schedule_disable.bmp</disable>
			<x>210</x>
			<y>112</y>
			<id>11019</id>
			<hint>LAB_SCHEDULE</hint>
		</button>
		<button id="22" parent="RightPanel">
      <up>RightArrow_normal.bmp</up>
      <down>RightArrow_down.bmp</down>
      <focus>RightArrow_focus.bmp</focus>
      <disable>RightArrow_disable.bmp</disable>
			<x>150</x>
			<y>82</y>
			<id>11022</id>
			<hint>LAB_OPEN_PANEL</hint>
		</button>
		<button id="23" parent="RightPanel">
      <up>LeftArrow_normal.bmp</up>
      <down>LeftArrow_down.bmp</down>
      <focus>LeftArrow_focus.bmp</focus>
      <disable>LeftArrow_disable.bmp</disable>
			<x>150</x>
			<y>82</y>
			<id>11023</id>
			<hint>LAB_CLOSE_PANEL</hint>
		</button>
		<button id="24" parent="number">
			<up>1_normal.bmp</up>
			<down>1_down.bmp</down>
			<focus>1_focus.bmp</focus>
			<disable>1_disable.bmp</disable>
			<x>42</x>
			<y>29</y>
			<id>11024</id>
			<hint>LAB_1</hint>
		</button>
		<button id="25" parent="number">
			<up>2_normal.bmp</up>
			<down>2_down.bmp</down>
			<focus>2_focus.bmp</focus>
			<disable>2_disable.bmp</disable>
			<x>69</x>
			<y>29</y>
			<id>11025</id>
			<hint>LAB_2</hint>
		</button>
		<button id="26" parent="number">
			<up>3_normal.bmp</up>
			<down>3_down.bmp</down>
			<focus>3_focus.bmp</focus>
			<disable>3_disable.bmp</disable>
			<x>96</x>
			<y>29</y>
			<id>11026</id>
			<hint>LAB_3</hint>
		</button>
		<button id="27" parent="number">
			<up>4_normal.bmp</up>
			<down>4_down.bmp</down>
			<focus>4_focus.bmp</focus>
			<disable>4_disable.bmp</disable>
			<x>42</x>
			<y>54</y>
			<id>11027</id>
			<hint>LAB_4</hint>
		</button>
		<button id="28" parent="number">
			<up>5_normal.bmp</up>
			<down>5_down.bmp</down>
			<focus>5_focus.bmp</focus>
			<disable>5_disable.bmp</disable>
			<x>69</x>
			<y>54</y>
			<id>11028</id>
			<hint>LAB_5</hint>
		</button>
		<button id="29" parent="number">
			<up>6_normal.bmp</up>
			<down>6_down.bmp</down>
			<focus>6_focus.bmp</focus>
			<disable>6_disable.bmp</disable>
			<x>96</x>
			<y>54</y>
			<id>11029</id>
			<hint>LAB_6</hint>
		</button>
		<button id="30" parent="number">
			<up>7_normal.bmp</up>
			<down>7_down.bmp</down>
			<focus>7_focus.bmp</focus>
			<disable>7_disable.bmp</disable>
			<x>42</x>
			<y>79</y>
			<id>11030</id>
			<hint>LAB_7</hint>
		</button>
		<button id="31" parent="number">
			<up>8_normal.bmp</up>
			<down>8_down.bmp</down>
			<focus>8_focus.bmp</focus>
			<disable>8_disable.bmp</disable>
			<x>69</x>
			<y>79</y>
			<id>11031</id>
			<hint>LAB_8</hint>
		</button>
		<button id="32" parent="number">
			<up>9_normal.bmp</up>
			<down>9_down.bmp</down>
			<focus>9_focus.bmp</focus>
			<disable>9_disable.bmp</disable>
			<x>96</x>
			<y>79</y>
			<id>11032</id>
			<hint>LAB_9</hint>
		</button>
		<button id="33" parent="number">
			<up>loop_normal.bmp</up>
			<down>loop_down.bmp</down>
			<focus>loop_focus.bmp</focus>
			<disable>loop_disable.bmp</disable>
			<x>42</x>
			<y>104</y>
			<id>11033</id>
			<hint>LAB_CHANNEL_LOOP</hint>
		</button>
		<button id="34" parent="number">
			<up>0_normal.bmp</up>
			<down>0_down.bmp</down>
			<focus>0_focus.bmp</focus>
			<disable>0_disable.bmp</disable>
			<x>69</x>
			<y>104</y>
			<id>11034</id>
			<hint>LAB_0</hint>
		</button>
		<button id="35" parent="number">
			<up>pip_normal.bmp</up>
			<down>pip_down.bmp</down>
			<focus>pip_focus.bmp</focus>
			<disable>pip_disable.bmp</disable>
			<x>96</x>
			<y>104</y>
			<id>11035</id>
			<hint>LAB_SURFING_CHANNEL</hint>
		</button>
		<button id="36" parent="number">
			<up>btn_bw_normal.bmp</up>
			<down>btn_bw_down.bmp</down>
			<focus>btn_bw_focus.bmp</focus>
			<disable>btn_bw_disable.bmp</disable>
      <x>85</x>
      <y>139</y>
			<id>11036</id>
			<hint>LAB_CHANNEL_UP</hint>
		</button>
		<button id="37" parent="number">
			<up>btn_bw_normal.bmp</up>
			<down>btn_bw_down.bmp</down>
			<focus>btn_bw_focus.bmp</focus>
			<disable>btn_bw_disable.bmp</disable>
      <x>32</x>
      <y>139</y>
			<id>11037</id>
			<hint>LAB_CHANNEL_DOWN</hint>
		</button>
		<button id="38" parent="main">
			<up>help_normal.bmp</up>
			<down>help_down.bmp</down>
			<focus>help_focus.bmp</focus>
			<disable>help_disable.bmp</disable>
			<x>491</x>
			<y>6</y>
			<id>11039</id>
			<hint>LAB_HELP</hint>
		</button>
		<button id="39" parent="main">
			<up>icon_small_normal.bmp</up>
			<down>icon_small_down.bmp</down>
			<focus>icon_small_focus.bmp</focus>
			<disable>icon_small_disable.bmp</disable>
			<x>505</x>
			<y>6</y>
			<id>11040</id>
			<hint>LAB_MIN</hint>
		</button>
		<button id="40" parent="main">
			<up>icon_X_normal.bmp</up>
			<down>icon_X_down.bmp</down>
			<focus>icon_X_focus.bmp</focus>
			<disable>icon_X_disable.bmp</disable>
			<x>519</x>
			<y>6</y>
			<id>11041</id>
			<hint>LAB_QUIT</hint>
		</button>
		<button id="43" parent="main">
			<up>arrow_left_normal.bmp</up>
			<down>arrow_left_down.bmp</down>
			<focus>arrow_left_focus.bmp</focus>
			<disable>arrow_left_disable.bmp</disable>
			<x>93</x>
			<y>142</y>
			<id>11044</id>
			<hint>LAB_BW</hint>
		</button>
		<button id="44" parent="main">
			<up>arrow_right_normal.bmp</up>
			<down>arrow_right_down.bmp</down>
			<focus>arrow_right_focus.bmp</focus>
			<disable>arrow_right_disable.bmp</disable>
			<x>408</x>
			<y>142</y>
			<id>11045</id>
			<hint>LAB_FW</hint>
		</button>
		<button id="45" parent="main">
			<up>alwaystop_normal.bmp</up>
			<down>alwaystop_down.bmp</down>
			<focus>alwaystop_focus.bmp</focus>
			<disable>alwaystop_disable.bmp</disable>
			<x>9</x>
			<y>3</y>
			<id>11046</id>
			<hint>LAB_ON_TOP</hint>
		</button>
		<button id="46" parent="main">
      <up>pause_normal.bmp</up>
      <down>pause_down.bmp</down>
      <focus>pause_focus.bmp</focus>
      <disable>pause_disable.bmp</disable>
      <x>362</x>
      <y>162</y>
			<id>11050</id>
			<hint>LAB_PAUSE</hint>
		</button>
		<button id="47" parent="main">
			<up>pause_normal.bmp</up>
			<down>pause_down.bmp</down>
			<focus>pause_focus.bmp</focus>
			<disable>pause_disable.bmp</disable>
			<x>362</x>
			<y>162</y>
			<id>11049</id>
			<hint>LAB_PAUSE</hint>
		</button>
		<button id="48" parent="main">
			<up>icon_rds_normal.bmp</up>
			<down>icon_rds_down.bmp</down>
			<focus>icon_rds_focus.bmp</focus>
			<disable>icon_rds_disable.bmp</disable>
      <x>342</x>
      <y>112</y>
			<id>11051</id>
			<hint>LAB_RDS</hint>
		</button>
		<button id="49" parent="main">
      <up>icon_rds_normal.bmp</up>
      <down>icon_rds_down.bmp</down>
      <focus>icon_rds_focus.bmp</focus>
      <disable>icon_rds_disable.bmp</disable>
			<running>icon_rds_focus.bmp</running>
      <x>342</x>
      <y>112</y>
			<id>11052</id>
			<hint>LAB_RDS</hint>
		</button>
		<button id="50" parent="number">
			<up>nb15_up.bmp</up>
			<down>nb15_down.bmp</down>
			<focus>nb15_focus.bmp</focus>
			<disable>nb15_disable.bmp</disable>
      <x>96</x>
      <y>104</y>
			<id>11053</id>
			<hint>LAB_DOT</hint>
		</button>
		<button id="51" parent="number">
			<up>nb16_up.bmp</up>
			<down>nb16_down.bmp</down>
			<focus>nb16_focus.bmp</focus>
			<disable>nb16_disable.bmp</disable>
			<x>62</x>
			<y>128</y>
			<id>11054</id>
			<hint>LAB_SWITCH_INPUT_MODE_FREQ</hint>
		</button>
		<button id="52" parent="number">
			<up>nb16b_up.bmp</up>
			<down>nb16b_down.bmp</down>
			<focus>nb16b_focus.bmp</focus>
			<disable>nb16b_disable.bmp</disable>
			<x>59</x>
			<y>128</y>
			<id>11055</id>
			<hint>LAB_SWITCH_INPUT_MODE_CHANNEL</hint>
		</button>
    <button id="56" parent="LeftPanel">
      <up>LeftArrow_normal.bmp</up>
      <down>LeftArrow_down.bmp</down>
      <focus>LeftArrow_focus.bmp</focus>
      <disable>LeftArrow_disable.bmp</disable>
      <x>0</x>
      <y>78</y>
      <id>11056</id>
      <hint>LAB_OPEN_PANEL</hint>
    </button>
    <button id="57" parent="LeftPanel">
      <up>RightArrow_normal.bmp</up>
      <down>RightArrow_down.bmp</down>
      <focus>RightArrow_focus.bmp</focus>
      <disable>RightArrow_disable.bmp</disable>
      <x>0</x>
      <y>78</y>
      <id>11057</id>
      <hint>LAB_CLOSE_PANEL</hint>
    </button>
    <button id="58" parent="main">
      <up>Light_01_On.bmp</up>
      <down>Light_01_On.bmp</down>
      <focus>Light_01_On.bmp</focus>
      <disable>Light_01.bmp</disable>
      <x>65</x>
      <y>116</y>
      <id>11059</id>
      <hint></hint>
    </button>
    <button id="60" parent="main">
      <up>Light_02_On.bmp</up>
      <down>Light_02_On.bmp</down>
      <focus>Light_02_On.bmp</focus>
      <disable>Light_02.bmp</disable>
      <x>65</x>
      <y>136</y>
      <id>11060</id>
      <hint></hint>
    </button>
    <button id="62" parent="main">
      <up>Light_03_On.bmp</up>
      <down>Light_03_On.bmp</down>
      <focus>Light_03_On.bmp</focus>
      <disable>Light_03.bmp</disable>
      <x>65</x>
      <y>155</y>
      <id>11061</id>
      <hint></hint>
    </button>
    <button id="64" parent="main">
      <up>Light_04_On.bmp</up>
      <down>Light_04_On.bmp</down>
      <focus>Light_04_On.bmp</focus>
      <disable>Light_04.bmp</disable>
      <x>65</x>
      <y>174</y>
      <id>11062</id>
      <hint></hint>
    </button>
    <button id="66" parent="bg1">
      <up>CheckBox_Uncheck_normal.bmp</up>
      <down>CheckBox_Check_normal.bmp</down>
      <focus>CheckBox_Uncheck_focus.bmp</focus>
      <disable>CheckBox_Check_focus.bmp</disable>
      <x>19</x>
      <y>32</y>
      <id>11063</id>
      <hint></hint>
    </button>
    <button id="67" parent="bg1">
      <up>CheckBox_Uncheck_normal.bmp</up>
      <down>CheckBox_Check_normal.bmp</down>
      <focus>CheckBox_Uncheck_focus.bmp</focus>
      <disable>CheckBox_Check_focus.bmp</disable>
      <x>19</x>
      <y>49</y>
      <id>11064</id>
      <hint></hint>
    </button>
    <button id="68" parent="bg1">
      <up>CheckBox_Uncheck_normal.bmp</up>
      <down>CheckBox_Check_normal.bmp</down>
      <focus>CheckBox_Uncheck_focus.bmp</focus>
      <disable>CheckBox_Check_focus.bmp</disable>
      <x>19</x>
      <y>66</y>
      <id>11065</id>
      <hint></hint>
    </button>
    <button id="69" parent="bg1">
      <up>CheckBox_Uncheck_normal.bmp</up>
      <down>CheckBox_Check_normal.bmp</down>
      <focus>CheckBox_Uncheck_focus.bmp</focus>
      <disable>CheckBox_Check_focus.bmp</disable>
      <x>19</x>
      <y>83</y>
      <id>11066</id>
      <hint></hint>
    </button>
    <button id="70" parent="bg1">
      <up>CheckBox_Uncheck_normal.bmp</up>
      <down>CheckBox_Check_normal.bmp</down>
      <focus>CheckBox_Uncheck_focus.bmp</focus>
      <disable>CheckBox_Check_focus.bmp</disable>
      <x>19</x>
      <y>100</y>
      <id>11067</id>
      <hint></hint>
    </button>
    <button id="71" parent="bg1">
      <up>CheckBox_Uncheck_normal.bmp</up>
      <down>CheckBox_Check_normal.bmp</down>
      <focus>CheckBox_Uncheck_focus.bmp</focus>
      <disable>CheckBox_Check_focus.bmp</disable>
      <x>19</x>
      <y>117</y>
      <id>11068</id>
      <hint></hint>
    </button>
    <button id="72" parent="bg1">
      <up>CheckBox_Uncheck_normal.bmp</up>
      <down>CheckBox_Check_normal.bmp</down>
      <focus>CheckBox_Uncheck_focus.bmp</focus>
      <disable>CheckBox_Check_focus.bmp</disable>
      <x>19</x>
      <y>134</y>
      <id>11069</id>
      <hint></hint>
    </button>
    <button id="73" parent="bg1">
      <up>CheckBox_Uncheck_normal.bmp</up>
      <down>CheckBox_Check_normal.bmp</down>
      <focus>CheckBox_Uncheck_focus.bmp</focus>
      <disable>CheckBox_Check_focus.bmp</disable>
      <x>19</x>
      <y>151</y>
      <id>11070</id>
      <hint></hint>
    </button>
  </control>
	<control att="slider">
		<slider id="1" parent="main">
			<full>timeline_full.bmp</full>
			<empty>timeline_empty.bmp</empty>
			<thumb>timeline_thumb.bmp</thumb>
			<x>110</x>
			<y>146</y>
			<min>0</min>
			<max>100</max>
			<id>11048</id>
			<hint>LAB_SLIDER</hint>
			<vertical_or_horizontal>0</vertical_or_horizontal>
			<move_set_pos>0</move_set_pos>
		</slider>
    <slider id="2" parent="main">
      <full>VSlider.bmp</full>
      <empty></empty>
      <thumb>btn_02.bmp</thumb>
      <x>75</x>
      <y>105</y>
      <min>0</min>
      <max>3</max>
      <id>11058</id>
      <hint>LAB_SLIDER</hint>
      <vertical_or_horizontal>1</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
	</control>
  <control att="coloredit">
    <coloredit id="1" parent="LeftPanel">
      <color att="Text" R="255" G="230" B="173"></color>
      <color att="Background" R="43" G="26" B="13"></color>
      <pos left="29" right="88" top="30" bottom="45"></pos>
      <font name="MicroSoft Sans Serif" height="12"></font>
      <hint></hint>
      <alignment></alignment>
      <static>1</static>
      <id>11071</id>
    </coloredit>
    <coloredit id="2" parent="LeftPanel">
      <color att="Text" R="255" G="230" B="173"></color>
      <color att="Background" R="47" G="29" B="14"></color>
      <pos left="29" right="88" top="47" bottom="62"></pos>
      <font name="MicroSoft Sans Serif" height="12"></font>
      <hint></hint>
      <alignment></alignment>
      <static>1</static>
      <id>11072</id>
    </coloredit>
    <coloredit id="3" parent="LeftPanel">
      <color att="Text" R="255" G="230" B="173"></color>
      <color att="Background" R="51" G="33" B="16"></color>
      <pos left="29" right="88" top="64" bottom="79"></pos>
      <font name="MicroSoft Sans Serif" height="12"></font>
      <hint></hint>
      <alignment></alignment>
      <static>1</static>
      <id>11073</id>
    </coloredit>
    <coloredit id="4" parent="LeftPanel">
      <color att="Text" R="255" G="230" B="173"></color>
      <color att="Background" R="55" G="36" B="17"></color>
      <pos left="29" right="88" top="81" bottom="96"></pos>
      <font name="MicroSoft Sans Serif" height="12"></font>
      <hint></hint>
      <alignment></alignment>
      <static>1</static>
      <id>11074</id>
    </coloredit>
    <coloredit id="5" parent="LeftPanel">
      <color att="Text" R="255" G="230" B="173"></color>
      <color att="Background" R="59" G="39" B="19"></color>
      <pos left="29" right="88" top="98" bottom="113"></pos>
      <font name="MicroSoft Sans Serif" height="12"></font>
      <hint></hint>
      <alignment></alignment>
      <static>1</static>
      <id>11075</id>
    </coloredit>
    <coloredit id="6" parent="LeftPanel">
      <color att="Text" R="255" G="230" B="173"></color>
      <color att="Background" R="64" G="43" B="20"></color>
      <pos left="29" right="88" top="115" bottom="130"></pos>
      <font name="MicroSoft Sans Serif" height="12"></font>
      <hint></hint>
      <alignment></alignment>
      <static>1</static>
      <id>11076</id>
    </coloredit>
    <coloredit id="7" parent="LeftPanel">
      <color att="Text" R="255" G="230" B="173"></color>
      <color att="Background" R="68" G="46" B="22"></color>
      <pos left="29" right="88" top="132" bottom="147"></pos>
      <font name="MicroSoft Sans Serif" height="12"></font>
      <hint></hint>
      <alignment></alignment>
      <static>1</static>
      <id>11077</id>
    </coloredit>
    <coloredit id="8" parent="LeftPanel">
      <color att="Text" R="255" G="230" B="173"></color>
      <color att="Background" R="73" G="49" B="24"></color>
      <pos left="29" right="88" top="149" bottom="164"></pos>
      <font name="MicroSoft Sans Serif" height="12"></font>
      <hint></hint>
      <alignment></alignment>
      <static>1</static>
      <id>11078</id>
    </coloredit>
    <coloredit id="9" parent="main">
      <color att="Text" R="255" G="230" B="173"></color>
      <color att="Background" R="70" G="47" B="23"></color>
      <pos left="96" right="160" top="112" bottom="127"></pos>
      <font name="MicroSoft Sans Serif" height="12"></font>
      <hint></hint>
      <alignment>right</alignment>
      <static>1</static>
      <id>11079</id>
    </coloredit>
    <coloredit id="10" parent="main">
      <color att="Text" R="255" G="230" B="173"></color>
      <color att="Background" R="80" G="55" B="26"></color>
      <pos left="96" right="160" top="131" bottom="146"></pos>
      <font name="MicroSoft Sans Serif" height="12"></font>
      <hint></hint>
      <alignment>right</alignment>
      <static>1</static>
      <id>11080</id>
    </coloredit>
    <coloredit id="11" parent="main">
      <color att="Text" R="255" G="230" B="173"></color>
      <color att="Background" R="90" G="63" B="30"></color>
      <pos left="96" right="160" top="150" bottom="165"></pos>
      <font name="MicroSoft Sans Serif" height="12"></font>
      <hint></hint>
      <alignment>right</alignment>
      <static>1</static>
      <id>11081</id>
    </coloredit>
    <coloredit id="12" parent="main">
      <color att="Text" R="255" G="230" B="173"></color>
      <color att="Background" R="103" G="72" B="35"></color>
      <pos left="96" right="160" top="169" bottom="184"></pos>
      <font name="MicroSoft Sans Serif" height="12"></font>
      <hint></hint>
      <alignment>right</alignment>
      <static>1</static>
      <id>11082</id>
    </coloredit>
  </control>
</controls>